﻿#productlist
{
	font-size : 12px;
}

#productlist
{
	clear : both;
}

#productlist table tr td
{
	vertical-align : top;
}

#productlist img
{
	padding : 10px 10px 10px 0;
	margin : 0px;
}

#productlist .leftbox
{
	float: left;
	width: 280px;

}

#productlist .rightbox
{
	float: right; 
	width: 280px; 
/*	height : 270px;
	background-color : Blue;*/
}

#productlist img.product
{
	width: 120px;
}


#product .productimage
{
	float : right;
	text-align : right;
}

#product img.product
{
	width : 300px;
	padding : 10px 0px 10px 10px;
}

#product img.download
{
	padding : 10px 0px 10px 10px;
}

#product div.subtitle
{
	margin : 0px;
	padding : 10px 0 0 0;
	color : Navy;
	font-weight:bold;
	font-size:16px;
	
}

#product div.description
{
	margin : 0px;
	padding : 0px;
	margin:0.5em 0 0;
	font-size:12px;
	
	
}

#product div.sub_description
{
}

#product .sub_description h3
{
	clear : none;
	background-image : url(../img/icon/IconCircle16px.jpg);
	background-repeat : no-repeat;
	margin: 0;
	padding : 2px 0 0 20px;
	font-weight:bold;
	font-size:1.2em;
	
}

#product .sub_description div.image
{
	float : left;
}

#product .sub_description div.description
{
	width : 360px;
	padding: 3px 10px 10px 10px;
	float : left;
	clear : left;
}


#productlist table.product td.title
{
	font-size: 16px;
	font-weight : bold;
}

#productlist table.product td.image
{
	vertical-align : top;
	width: 150px;
}

#productlist table.product td.image img
{
	padding :10px 10px 0 0;
	margin : 0px;
	width : 150px;
}


#productlist table.product td.description
{
}

#pagingFooter a
{
	padding-right:3px;
	padding-left:3px;
	text-decoration:none;
}